@charset "UTF-8";
/* CSS Document */

html {
	height: 100%
}
body {
	background: #007bc3 url(../images/background.gif) right bottom no-repeat fixed;
	margin: 0;
	font-family: Verdana, sans-serif;
	font-size: 0.85em;
	line-height: 1.5em
}
h1, h2, h3, h4, h5, h6, h7 {
	margin: 0;
}
a {
	text-decoration: none;
	outline: none
}
a.menu:link, a.menu:visited {
	font-size: 1.25em;
	font-weight: bold;
	color: #e15800;
}
a.email:link, a.email:visited {
	font-weight: bold;
	color: #007bc3; /* Pantone 3005 */
}
a.email:hover, a.email:hover {
	font-weight: bold;
	color: #a3dbe7; /* Pantone 2975 */
}
#page {
	width: 900px;
	background: url(../images/page-sides.png) repeat-y;
	margin: 0 auto;
}
#page-bottom {
	width: 900px;
	height: 100px;
	display: block;
	background: url(../images/page-bottom.png) no-repeat center top;
	margin: 0 auto;
}
.header {
	padding: 0 50px
}
.content {
	padding: 10px 75px
}
.copyright {
	padding-top: 60px;
	padding-right: 50px;
	font-size: 0.8em;
	float: right;
	color: #a3dbe7; /* Pantone 2975 */
}
.elecsa {
	padding-top: 60px;
	padding-left: 50px;
	font-size: 0.8em;
	float: left;
	color: #a3dbe7; /* Pantone 2975 */
}
div.services ul  {
	margin: 0;
	padding: 0
}
div.services ul li {
	color: #007bc3; /* Pantone 3005 */
	list-style: none;
	font-size: 1.25em;
}